Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
Created page with "CSS placed here will be applied to all skins: #p-logo a { pointer-events: none; cursor: default; }"
 
No edit summary
 
(8 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


 
.mw-logo-wordmark {
#p-logo a {
     color: black !important;
     pointer-events: none;
    cursor: default;
}
}

Latest revision as of 16:49, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark {
    color: black !important;
}